{
  fetchNextcloudApp,
  ...
}:
fetchNextcloudApp {
  name = "nextcloud-app-assistant";
  sha256 = "sha256-N6az85dmXVJHSy+BNh6+lW3nmN7YkrEBPGaPa0ZIk54=";
  url = "https://github.com/nextcloud/assistant/archive/refs/tags/v3.0.0.tar.gz";
  license = "agpl3Only";
}
